h1{
  font-size: 2rem !important;
}
h2{
margin: 1% 0 2% !important;
}
.home-page{
  background-color:#706c6c;
}
.nav-l{
  color:white;
  position:relative;
  transition: all 0.4s;
  text-decoration: none;
  font-size: smaller ;
  font-family: 'jost', sans-serif ;
  margin-left: 10px;
}
#aboutSection h1{
  font-size: 2em !important;
}
a{ text-decoration: none !important; }
@media(max-width:1024px){
  .benefits-list li {
    width:100% !important;
  }
  .nav-l{
    margin-left: 14px;
  }
}
.navbar-toggler{
  background-color: #f3fffd !important;
}
p{
  font-family: "jost",sans-serif;
}
span{
  font-family: "jost",sans-serif;
}
li{
  font-family: "jost",sans-serif;
}
label{
  font-family: "jost",sans-serif
}
.nav-bg{
  background-color: #03282B;
  padding-top: 20px ;
  transition: height 0.3s;
}
.smaller-nav{
  height: 80px ;
  padding-top: 5px ;
}
.s-img{
  width:60%
}
.about-us-container{
    padding: 30px 60px 0px 60px;
    background-color:#f4fcfc;
    padding-left: 80px ;
    padding-right: 50px ;
  }
  @media only screen 
  and (min-width : 1824px){
    .about-us-container{
      padding: 60px ;
      background-color:#f4fcfc;
      padding-left: 350px ;
      padding-right: 350px ;   
    }
  }
.nav-l::after{
  content: '';
  height:2px;
  width:0;
  background: #72af4a;
  position:absolute;
  left:0;
  bottom:-5px;
  opacity:0;
  transition: all 0.2s;
  pointer-events: none;
}
.nav-l:hover::after{
  opacity: 1 ;
  width:100% ;
}
/* Remove underline on click for the active link */
.nav-item.active-link .nav-l:active {
  text-decoration: none;
}
.nav-l:hover::after,
.nav-item.nav-item.active-link .nav-l::after,
.nav-l:focus::after {
  content: '';
  height: 2px;
  width: 100%;
  background: #72af4a;
  position: absolute;
  left: 0;
  bottom: -5px; /* Adjust this value to control the space between text and underline */
  opacity: 1 ;
  transition: all 0.2s;
  pointer-events: none;
}
.home-head{
  margin-top: 20px;
  margin-bottom: 13px;
}
@media(max-width:1024px){
  .li-bg{
    background-color: #f4fcfc;
    color: #03282B;
  }
  nav .nav-item a{
    color: #03282B;
    margin-top:30px;
  }
}
@media (max-width:991px){
  .li-bg{   
    background-color: #f4fcfc;
    border:none;
    border-bottom: 1px solid #03282B;
    height:40px;
    padding-top: 5px;

    color: #03282B;
  }
  nav .nav-item a{
    color: #03282B;
    margin-top:30px;
  }
}
@media (max-width: 768px) {
  .navbar-nav .nav-item a.nav-l {
    text-decoration: none; /* Remove underline on smaller screens */
  }
  .nav-l:hover::after{
    opacity: 0;
    color:#72af4a;
  }
  .ul-bg{
    background-color: #f3fffd;
    color: #03282B;
  }
  nav .nav-item a{
    color: #03282B;
    margin-top:30px;
  }
  nav .nav-item a:hover{
    color:#72af4a ;
  }
  .li-bg{   
    background-color: #f4fcfc;
    border:none;
    border-bottom: 1px solid #03282B;
    height:40px;
    padding-top: 5px;
    font-size: small;
  }
  #navbarNav{
    padding-right: 0;
  }
  .about-us-container{
    padding-left: 50px ;
    padding-right: 50px ;
  }
  .transition-image{
    width:80%;
  }
}
@media(max-width:35em){
  .transition-image{
    width:80% !important;
    margin-top: 10px;
  }
}
.img-size{
  width:50% ;
    padding-left: 50px ;
}
@media only screen 
and (min-width : 1824px){
  .img-size{
    width:80% ;
    padding-left: 300px ;
  }}
  @media (max-width:1024px) {
    .img-size{
      width:60% ;
      padding-left: 30px ;
    }     
  }
  @media(max-width:786px){
    .img-size{
      padding-left: 20px ;
      width:60px ;
    }
 }
  @media(max-width:35em){
    .img-size{
      padding-left: 0 ;
      width:100px ;
    }}
.video-container{
  padding-top:50px;
}
.a-text {
  font-size: 18px; /* Adjust the font size as needed */
  max-width: 700px; /* Set the maximum width for the paragraph */
  margin-top: 25px;
  font-family: 'jost', sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #03282B;
  text-align: justify;
}
@media (max-width: 786px) {
  .a-text {
    font-size: 16px; /* Adjust the font size for smaller screens */
  }
}
.ab-text {
  font-size: 18px;
  font-family: 'jost', sans-serif;
  font-style: normal;
  font-weight: 500;
  color: white;
  text-align: justify;
  margin-bottom: 4%;
}
.ac-text {
  font-size: 18px; 
  font-family: 'jost', sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #03282B;
  text-align: justify;
}
.industries-text{
  margin-right: 0px !important;
}
.a-button{
  background-color: #72af4a;
  border-width: 0px;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  color: #fafdfc;
  margin-top: 30px;
  cursor: pointer;
  text-decoration: none;
  padding: 10px;
  transition: background-color 0.3s, transform 0.3s;
}
.a-button:hover {
  background-color: #03282B; /* Change to your desired hover background color */
  transform: translateY(3px); /* Move the button 3 pixels downward on hover */
}
.ad-btton{
  background: #5aa523;
    border: none;
    PADDING: 7px 19px;
    color: wheat;
    border-radius: 7px;
}
.ad-button{
  background-color: #72af4a;
  border-width: 0px;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  color: #fafdfc;
  text-decoration: none;
  padding: 10px;
  margin-top: 30px;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s;
}
.ad-button:hover {
  background-color: #fafdfc; /* Change to your desired hover background color */
  transform: translateY(3px);
  color:#72af4a; /* Move the button 3 pixels downward on hover */
}
@media (max-width: 768px) {
  .about-us-container .d-flex.flex-column.flex-lg-row {
    flex-direction: column-reverse;
  }
  .about-us-container .image-container {
    text-align: center; /* Center the image on smaller screens */
    margin-top: 2%;
  }
 /* Rest of your existing styles for smaller screens */
}
.image-container {
  flex: 1;
  text-align: right; /* Align the image to the right */
  overflow: hidden;
  position: relative;
  background-color: transparent;
  /* Transition for opacity */
}
.transition-image {
  transform: translateX(100%); /* Initially position the image outside the container */
  opacity: 0; /* Initially set opacity to 0 */
  transition: transform 4.0s ease-in-out, opacity 4.0s ease-in-out; /* Add a transition for smooth animation */
}
@media(max-width:35em)and (orientation: portrait){
  .transition-image{
    width:80% ;
    margin-top: 10px;
  }
}
@media(max-width:35em) and (orientation: landscape){
  .transition-image{
    width:30% ;
    margin-top: 10px;
  }
}
.animate-image {
  transform: translateX(0%); /* Move the image back to its original position */
  opacity: 1;
  transition: transform 2.0s ease-in-out, opacity 2.0s ease-in-out;
}
/* Add hover effect to trigger the transition */
.image-container:hover .transition-image {
  transform: translateX(0%);
  opacity: 1;
}
.eaas-container{
  text-align: center;
  padding: 40px 50px 50px 50px;
  background: linear-gradient(to bottom,#e8f2f2  50%, #03282B 50%);
}
@media (max-width: 768px) {
  .eaas-container{
    background: #03282B;
  }
  .eaas-img{
    width:90% !important;
  }
}
@media (max-width: 431px) {
  .pfloat{
    width: 100% !important;
  }
}
.eaas-img{
  width:75%;
  box-shadow: 5px 5px 10px rgb(36, 36, 36);
}
.eaas-img-container{
  margin-top:10px ;
}
.eaas-text-container{
  color: aliceblue;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width:100%;
  padding-left: 40px;
  padding-right: 40px;
}
@media (max-width: 768px) {
  .eaas-text-container{
    text-align: left;
    margin-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }
}
.eaas-button-container{
  align-items: center;
}
.industries-container{
  padding:40px 95px;
  background-color: #f4fcfc;
  display: flex;
}
.industries-image-container{
  flex: 1;
  text-align: left; /* Align the image to the left */
  overflow: hidden;
  position: relative;
  background-color: transparent;
}
.industries-transition-image {
  width: 100%;
  height: auto;
  transform: translateX(-100%); /* Initially position the image outside the container */
  opacity: 0; /* Initially set opacity to 0 */
  transition: transform 4.0s ease-in-out, opacity 4.0s ease-in-out; /* Add a transition for smooth animation */
}
.industries-transition-image-small {
  display: none;
  width: 100%; /* Adjust the width as needed */
  height: auto;
  transform: translateX(-100%); /* Initially position the image outside the container */
  opacity: 0; /* Initially set opacity to 0 */
  transition: transform 4.0s ease-in-out, opacity 4.0s ease-in-out; /* Add a transition for smooth animation */
  margin-top: 10px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.23);
}
.industries-img{
  width:85%;
}
.industries-animate-image {
  transform: translateX(0%); /* Move the image back to its original position */
  opacity: 1;
  transition: transform 2.0s ease-in-out, opacity 2.0s ease-in-out;
}
.industries-text{
  width:65%;
  margin-right: 25px;
}
@media (max-width: 768px) {
  .industries-transition-image {
    display: none;
  }
  .industries-transition-image-small {
    display: block;
    width: 110%;
  }
  .industries-container{
    display: flex;
    flex-direction: column-reverse; /* Reverse the order of flex items on small screens */
    align-items: center;
    padding: 30px;
  }
  .industries-text{
    width:100%;
    margin-top:10px ;
    margin-bottom: 2%;
  }
}
.advantages-img{
  width:100%;
}
@media only screen 
and (min-width : 1824px){
  .advantages-img{
    width:50%;
    
  }
}
@media(max-width:786px){
  .advantages-img{
    width:100%;
  }
}
.advantages-container{
  padding: 40px 100px;
  background-color: #03282B;
}
@media(max-width:35em){
  .advantages-container{
    padding: 30px;
    background-color: #03282B;
  }
}
.advantages-text{
  color:#fafdfc;
  margin-right: 5%;
}
.advantages-img-container{
  flex: 1;
  text-align: right; /* Align the image to the right */
  overflow: hidden;
  position: relative;
  background-color: transparent;
}
.advantages-transition-image{
  height: auto;
  transform: translateX(100%); /* Initially position the image outside the container */
  opacity: 0; /* Initially set opacity to 0 */
  transition: transform 4.0s ease-in-out, opacity 4.0s ease-in-out;
}
.advantages-animate-image {
  transform: translateX(0%); /* Move the image back to its original position */
  opacity: 1;
  transition: transform 2.0s ease-in-out, opacity 2.0s ease-in-out;
}
.ad-text {
  font-size: 18px; /* Adjust the font size as needed */
  max-width: 600px; /* Set the maximum width for the paragraph */
  margin-top: 35px;
  font-family: 'jost', sans-serif;
  font-style: normal;
  font-weight: 500;
  text-align: justify;
}
.ad-container{
  display: flex;
}
@media (max-width: 768px) {
  .ad-container{
    display: flex;
    flex-direction: column-reverse; /* Reverse the order of flex items on small screens */
    align-items: center; /* Reverse the order of flex items on small screens */ 
  } 
}
.card-container {
  width: 45%;
  font-size: small;
  margin: 0 auto;
}
@media(max-width:35em){
  .card-container {
    width: 95%;
    font-size: small;
  }
}
.contact-container {
  padding: 55px;
  background-color: #fafdfc;
}
@media(max-width:35em){
  .contact-container {
    padding: 35px;
    background-color: #fafdfc;
  }
}
.error-message {
  color: rgb(128, 1, 1);
}
form .contact-form {
  position: relative;
  margin: 30px 0;
}
.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 10px 15px;
  font-size: 16px;
  border: none;
  border-bottom: 2px solid #03282B; /* Add a bottom border */
  background: none;
  outline: none;
}
.contact-form label {
  position: absolute;
  top: 15px;
  left: 5px;
  color: #03282B;
  pointer-events: none;
  transition: 0.3s ease;
  margin-top: -20px;
}
.contact-form span::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  transform: scaleX(0);
  transition: transform 0.3s ease;
}
.contact-form input:focus~label,
.contact-form textarea:focus~label {
  top: -10px;
  font-size: 14px;
  color: #03282B;
}
.contact-form input:focus~span::before,
.contact-form textarea:focus~span::before {
  transform: scaleX(1);
}
.footer-view{
  display: flex;/* Center content horizontally and space between items */
  align-items: center;
}
.no-bullet {
  list-style: none; /* Remove list markers (bullets) */
}
.copy{
  text-align: center;
  color:white;
}
.copy-a{
  text-align: center;
  color:white;
  text-decoration: none;
  margin-bottom: 0;
  padding-bottom: 10px;
}
.copy-a:hover{
  text-decoration: underline;
}
.footer-container{
  background-color: #706c6c;
  color: #fafdfc;
}
/*------------------------------------------------------About Page CSS---------------------------------------------------------------------------------*/
@media only screen 
and (min-width : 1824px){
.commitment-text{
  padding-left: 350px ;
  padding-right:350px ;
  margin-bottom: 120px;
}

}
.discription-img{
  width:350px;
  margin-top: 90px;
  margin-left: 30px;
}
@media(max-width:786px){
  .discription-img{
    margin-left: 0;
  }
}
.who-we-discription{
  display:flex;
  padding-top: 40px ;
  padding-right: 10px ;
  padding-left:120px;
  background-color:#f3f7ef ; 
  
}
@media only screen 
and (min-width : 1824px){
.who-we-discription{
  display:flex;
  padding-top: 130px;
  background-color: #f3f7ef;
  padding-left:400px ;
  padding-right: 400px;
}
}
@media (max-width: 768px){
  .who-we-discription{
    display:flex;
    flex-direction: column;
    align-items: center;
    padding:40px;
  }
}
@media(max-width:35em){
  .who-we-discription{
    display:flex;
    flex-direction: column;
    align-items: center;
    padding:30px;
  }
}
.who-we-discription-a{
  padding-right: 120px;
  padding-left:100px;
  display:flex;
  padding-top: 70px;
  background-color: #f3f7ef; 
  padding-bottom: 40px;
}
@media only screen 
and (min-width : 1824px){
.who-we-discription-a{
  display:flex;
  padding-top: 70px;
  background-color: #f3f7ef;
  padding-left:350px ;
  padding-right: 350px ;
  padding-bottom: 130px ;
}}
@media (max-width: 768px){
  .who-we-discription-a{
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    padding:40px;
  }}
.top-img-text-container {
  background-image: url("assets/Who-We-are-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: #ffffff;
  text-align: center;
  padding: 20px;
  padding-top: 15%;
}
@media only screen 
and (min-width : 1824px){
  .top-img-text-container {
    background-image: url("assets/Who-We-are-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
    text-align: center; /* Add relative positioning *//* Set a higher z-index value */
    font-family: 'jost', sans-serif;
    padding-top: 12%;
  }
}
@media(max-width:786px){
  .top-img-text-container{
    padding-top: 19%;
  }
}
.ae-text {
 max-width: 560px ;
 margin-top: 35px;
 font-family: 'jost', sans-serif;
 font-weight: lighter ;
 font-style: normal;
 color: #03282B;
 margin-right: 220px;
}
@media only screen 
and (min-width : 1824px){
  .ae-text {
   max-width: 450px;
   margin-top: 35px;
   font-family: 'jost', sans-serif;
   font-style: normal;
   font-weight: lighter ;
   color: #03282B;
   margin-right: 70px;
  }
}
@media(max-width:786px){
  .ae-text {
   margin-top: 35px;
   font-family: 'jost', sans-serif;
   font-style: normal;
   font-weight: lighter ;
   color: #03282B;
   margin-right: 0;
  }
}
.ae-text-a {
   margin-top: 35px;
 font-family: 'jost', sans-serif;
 font-weight: lighter ;
 font-style: normal;
 color: #03282B;
 text-align: justify;
}
.text-justify{
  text-align: justify;
}
@media only screen 
and (min-width : 1824px){
  .ae-text-a {
   margin-top: 35px;
   font-family: 'jost', sans-serif;
   font-style: normal;
   font-weight: lighter ;
   color: #03282B;
   
  }
}
@media(max-width:786px){
  .ae-text-a {
   margin-top: 35px;
   font-family: 'jost', sans-serif;
   font-style: normal;
   font-weight: lighter ;
   color: #03282B;
   margin-right: 0;
  }
}
.commitment-text{
  margin-bottom: 10px ;
  padding-left: 150px ;
  padding-right: 150px ;
  }
  .values-container{
    text-align: center;
    padding: 50px;
    padding-left:120px ;
    padding-right: 120px ;
    background-color: #03282B;
    color:#f4fcfc;
  }
  @media only screen 
and (min-width : 1824px){
  .values-container{
    text-align: center;
    padding: 50px;
    padding-left:250px ;
    padding-right: 250px ;
    background-color: #03282B;
    color:#f4fcfc;
  }
}
@media(max-width:786px){
  .values-container{
    padding: 20px;
    padding-left:50px ;
    padding-right: 50px ;
  }
}
  .vision-container{
    display:flex;
    flex-direction: row;
justify-content: space-around ;
    padding: 25px;
    color: #f4fcfc;
    background-color: #03282B;
    padding-left: 50px ;
    padding-right: 50px ;
  }
  @media only screen 
and (min-width : 1824px){
  .vision-container{
    display:flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 25px;
    color: #f4fcfc;
    background-color: #03282B;
    padding-left: 300px ;
    padding-right: 300px ;
  }
}
@media(max-width:786px){
  .vision-container{
    display:flex;
    flex-direction: column ;
    padding: 25px;
    color: #f4fcfc;
    background-color: #03282B;
    padding-left: 0 ;
    padding-right: 0 ;
  }
}
@media(max-width:35em){
  .vision-container{
    padding: 25px;
  }
}
@media(max-width:786px){
  .top-img-text-container{
    padding-left: 50px;
    padding-right: 50px;
  }
  .commitment-text{
    padding-left: 30px ;
    padding-right: 30px ;
  } 
}
.discription-img-a{
  width:300px;
  margin-top: 60px;
  margin-right: 60px;
}
@media(max-width:786px){
  .discription-img-a{
    margin-right: 0;
    margin-top: 30px;
  }
}
.value-img{
  width: 60px;
  margin-bottom: 10px;
}
.values-card-container{
  margin-top: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color:#f4fcfc;
}
.values-card{
  width: 100%;
  padding:30px;
}
@media (max-width: 768px){
  .values-card-container{
    display:flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
  }
}
/*----------------------------------------------------------------------------------------------*/
.body-class {
  display: flex;
  padding: 0 32px;
  align-items: center;
  justify-content: center;
  min-height: 50vh;
  
}
@media only screen 
and (min-width : 1824px){
  .services-top p, .partners-top p{
    padding-top: 200px ;
  }
}
.button-c{
  color: #f3fffd;
}
.wrapper {
  max-width: 900px;
  width: 100%;
  position: relative;
}
@media only screen 
and (min-width : 1824px){
  .wrapper {
    max-width: 1100px ;
    width: 100% ;
    position: relative ;
  }
}
@media (max-width:786px){
  .wrapper{
    max-width: 276px;
  }
}
.wrapper i {
  top: 50%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  position: absolute;
  text-align: center;
  line-height: 50px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0,0,0,0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.85);
}
.wrapper i:first-child{
  left: -55px;
}
@media(max-width:786px){
  .wrapper i:first-child{
    left: -45px;
  }
}
.wrapper i:last-child{
  right: -50px;
}
.wrapper .carousel{
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 4) - 6px);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 16px;
  border-radius: 8px;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.carousel::-webkit-scrollbar {
  display: none;
}
.cor-text{
  padding-top: 20px;
  font-weight: bold;
  font-size: large;
}
.carousel.no-transition {
  scroll-behavior: auto;
}
.carousel.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}
.carousel.dragging .card-services {
  cursor: grab;
  user-select: none;
}
.carousel :where(.card-services, .img) {
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel .card-services{
  scroll-snap-align: start;
  width:100%; /* Adjust the width to your preference */
  list-style: none;
  background: #f4fcfc;
  cursor: pointer;
  padding: 0;
  flex-direction: column;
  border-radius: 8px;
}
.carousel .card-services h2 {
  font-weight: 500;
  font-size: 1.56rem;
  margin: 30px 0 5px;
}
.carousel .card-services span {
  color: #6A6D78;
  font-size: 1.31rem;
}
@media screen and (max-width: 900px) {
  .wrapper .carousel {
    grid-auto-columns: calc((100% / 2) - 9px);
  }
}
@media screen and (max-width: 600px) {
  .wrapper .carousel {
    grid-auto-columns: 100%;
  }
}
.card-services {
  width: 20px;
  padding: 40px;
  text-align: center; 
  margin: 20px 20px 0;
  position: relative;
}
.img-cor{
  width:100%;
  border-radius: 0px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.23);
}
@media(max-width:786px){
  .img-cor{
    width:90%;
  }
}
.cor-container{
  background-color: #f4fcfc;
}
/*-----------------------------------------------------------------------------------*/
.card-b {
  width: 500px;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 40px;
  text-align: center;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  margin: 20px;
  position: relative;
}
@media (max-width:786px) {
  .card-b{
    width:300px;
    padding: 20px;
    padding-top: 34px;
  } 
}
.circle {
  position: absolute;
  top: -50px;
  left: calc(50% - 50px);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.circle img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
}
.card p {
  font-size: 16px;
}
.card-container-a{
  display: flex;
  margin-top: 40px;
}
@media(max-width:786px){
  .card-container-a{
    display:flex;
    flex-direction: column;
  }
}
.card-container-main{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.commitment-container{
  padding: 30px;
  background-color: #f3fffd;
  text-align: center;
}
.vision-text{
  width:90%;
  text-align: justify;
}
@media(max-width:786px){
  .vision-text{
    width:90%;
  }
}
.v-img{
  width:90%;
}
.v-img-a{
  width:100%;
}
@media(max-width:786px){
  .v-img{
    width:100%;
  }
}
.v-head{
  font-weight: bold;
  font-size: 24px;
}
/*-------------------------------------------------------------------------------------*/
.eaas-top-img-container{
  background-image: url("assets/im1-1.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  color: #ffffff;
  text-align: center;
  padding: 20px;
  position: relative; /* Add relative positioning */
  z-index: 1; /* Set a higher z-index value */
  padding-top:15%;
}
@media only screen 
and (min-width : 1824px){
  .eaas-top-img-container{
    padding: 20px;
    padding-top:15%;
  }
}
@media (max-width:786px) {
  .eaas-top-img-container{
    padding-top: 150px;
  }
}
.eaas-line{
  display:block;
}
@media only screen 
and (min-width : 1824px){
  .duel-img{
    width:350px;
  }
}
@media(max-width:786px){
  .eaas-line{
    display:none;
  }
  .services-top, .partners-top{
    padding-top: 50px ;
  }
  .know-sam{
    font-family: 'Playfair Display', serif;
    margin-top: 20px;
  }
  .energy-head{
    text-align: left;
    font-size: 45px;
  }
  .energy-container-a{
    text-align: left ;
  }
  .energy-container-c{
    padding-left: 50px ;
    padding-right: 50px ;
  }
  .energy-text{
    margin-left: 0 ;
  }
  .footer-distributed{
    padding-left: 20px !important;
  }
}
.mobility-img{
  width:100% ;
}
@media(max-width:786px){
  .mobility-img{
    width:100% ;
    height: 190px;

  }
}
.mobility-img-container{
  padding-top: 2%;
}
@media only screen 
and (min-width : 1824px){
  .mobility-img-container{
    padding-top: 3%;
  }
}
@media(max-width:786px){
  .mobility-img-container{
    padding-top: 14%;
  }
}
.text-highlight{
  font-weight: bold;
}
.text-highlight-a{
  font-weight: bold;
  font-size: 16px ;
}
.eaas-text{
margin-top:-10px;
}
@media only screen 
and (min-width : 1824px){
  .eaas-text{
    margin-top: -100px;
  }
}
.duel-card-container{
  display:flex;
  flex-direction: row;
  justify-content: space-between;
}
.duel-img{
  width:350px;
}
.duel-container{
  padding: 40px 90px;
  background-color: #f3f7ef;
  color:#03282B;
}
@media only screen 
and (min-width : 1824px){
  .duel-container{
    padding: 90px;
    padding-left: 400px;
    padding-right: 400px;
    background-color: #f3f7ef;
    color:#03282B;
  }}
@media(max-width:786px){
  .duel-container{
    padding: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }
}
.duel-container-b{
  padding: 40px 90px;
  background-color:#f4fcfc;
  color:#03282B;
}
@media only screen 
and (min-width : 1824px){
  .duel-container-b{
    padding: 40px 90px;
    padding-left: 410px;
    padding-right: 410px;
    background-color:#f4fcfc;
    color:#03282B;
  }}
  @media(max-width:786px){
    .duel-container-b{
      padding: 40px;
      padding-left: 40px;
      padding-right: 40px;
    }
  }
.duel-text{
  width:650px;
  text-align: justify;
}
@media only screen 
and (min-width : 1824px){
  .duel-text{
    width:650px ;
  }
}
.text-b{
  margin-top: 20px;
  text-align:justify ;
}
@media(max-width: 768px){
  .duel-card-container{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .duel-text{
    width:100%
  }
}
.services-text{
  text-align: center;
  font-size: 500px;
  padding-top:30px;
}
.services-top{
  background-image: url("assets/im1.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  color: #ffffff;
  text-align: center;
  padding: 20px;
 /* Add relative positioning */
 /* Set a higher z-index value */
}
.partners-top{
  background-image: url("assets/partner-banner.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  color: #ffffff;
  text-align: center;
  padding: 20px;
}
.services-top p, .partners-top p{
  padding-top: 150px;
}
/* Define a custom class for the list to apply styles */
.custom-list {
  list-style: none; /* Remove default bullets */
  margin-top: 25px;
  padding-left: 20px; /* Add some left padding to the list items */
}
/* Use an image as the bullet */
.custom-list li {
  background: url('assets/list.png') no-repeat left center; /* Replace 'bullet-image.png' with your image file */
  padding-left: 30px; /* Adjust the padding as needed to control the spacing between the image and text */
  margin-bottom: 10px; /* Add some vertical spacing between list items */
}
.list-container{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.services-container{
  padding:45px 45px 20px;
  padding-left: 200px ;
  padding-right: 150px  ;
  background-color: #f3f7ef;
  text-align: justify;
}
@media only screen 
and (min-width : 1824px){
  .services-container{
    padding: 45px ;
    padding-left: 350px ;
    padding-right: 330px ;
    background-color: #f4fcfc ;
  }
}
@media (max-width:1024px) {
  .services-container{
    padding-left: 100px;
    padding-right: 100px;
  }
  .contactwidget {
    top: 22% !important;
    padding: 0% 1.5% 0% 1.5% !important;
  }
}
@media (max-width:786px) {
  .services-container{
    padding:40px ;
  }
}
.services-img-container{
  margin-top: 20px;
  margin-left: 20px;
}
.services-img{
  width:68%;
}
@media(max-width: 768px){
  .list-container{
    display:flex;
    flex-direction: column;
  }
  .services-img-container{
    margin-left: 0px;
  }
  .services-img{
    width:100%;
  }
}
/*-----------------------------------------------------------------------------------------------*/
.auto-text-container{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  background-color: #f4fcfc;
  padding:40px 60px;
  padding-left: 130px;
  padding-right: 130px;
}
.auto-text{
  text-align: justify;
}
@media only screen 
and (min-width : 1824px){
  .auto-text-container{
    display: flex ;
    flex-direction: row ;
    justify-content: space-around ;
    background-color: #f4fcfc ;
    padding:60px ;
    padding-left: 350px;
    padding-right: 350px; 
  }}
  @media(max-width:786px){
    .auto-text-container{
      display:flex;
      flex-direction: column;
      padding-left: 20px;
      padding-right: 20px;
  
    }
  }
.auto-text-container-a{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  background-color: #f3f7ef;
  padding: 20px 60px;
  padding-left: 130px;
  padding-right: 130px;
}
@media only screen 
and (min-width : 1824px){
  .auto-text-container-a{
    display: flex ;
    flex-direction: row ;
    justify-content: space-around ;
    background-color: #f3f7ef ;
    padding: 60px ;
    padding-left: 350px ;
    padding-right: 350px ;
  }
}
@media(max-width:768px){
  
  .auto-text-container-a{
    display:flex;
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.details-samriddhi-conatiner-a{
  display:flex;
  flex-direction: row;
  justify-content: space-around;
  padding:40px;
  background-color: #03282B;
  width:100%;
  color:#fafdfc;
  margin-top: 30px;
  padding-left:100px;
  padding-right: 100px;
  }
  @media only screen 
  and (min-width : 1824px){
    .details-samriddhi-conatiner-a{
      display:flex ;
      flex-direction: row ;
      justify-content: space-around ;
      padding:40px ;
      background-color: #03282B ;
      width:100% ;
      color:#fafdfc ;
      margin-top: 30px ;
      padding-left:300px ;
      padding-right: 300px;
      } 
  }
  @media(max-width:786px){
    .details-samriddhi-conatiner-a{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding-right: 0;
      padding-left: 0;
    }
  }
.au-img{
  width:400px;
  box-shadow:0 4px 8px rgba(0, 0, 0, 0.2) ;
  margin: 10px 10px 10px 20px;
}

@media(max-width:768px){
  .au-img{
    width:280px;
  }
}
.details-samriddhi-conatiner{
  text-align: center;
  justify-content: space-around;
  padding:40px;
  background-color: #03282B;
  width:100%;
  color:#fafdfc;

}
/*----------------------------------------------------------------------------------------------------------------------*/
.case-study-container{
  padding-top:40px;
  padding-left: 5% ;
  padding-right:5% ;
  background-color: #f4fcfc;
  padding-bottom: 40px;
  text-align: justify;
}
.case-study-container a{
  color: wheat;
  text-decoration: none;
  background: #5aa523;
  padding: 2px 10px;
  border-radius: 8px;
}
.sidebarrelatedblogs{
  /*border-left: 1px solid #888888;*/
}
.sidebarrelatedblogs img{
  width:100%;
  margin: 10px 0;
  border: 1px solid #cccccc;
  padding: 4px;
}
.sidebarrelatedblogs p{
  margin-bottom: 0.5rem;
}
.sidebarrelatedblogs p span{
  font-size: 13px;
  margin-left: 8px;
}
.relateblogwrap{
  border-bottom: 1px solid #888888  ;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.relateblogwrap a{
  margin-right: 10px;
  margin-top: 10px;
}
.blog-img{
    width: 40%;
    margin: 1% 4% 2% 0;
    float: left;
    border: 1px solid #cccccc;
    padding: 4px;
}
.blog-block{
  float: left;
  margin-bottom:20px;
  width: 100%;
}
.dfloat{
  float: left;
}
.pfloat{
  float: left;
  width: 50%;
  margin-right: 2%;
}
.imgfloatr{
  float:right;
  margin: 0 0 5% 5% ;
}
@media only screen 
and (min-width : 1824px){
  .case-study-container{
    padding-top:100px ;
    padding-left: 300px ;
    padding-right:350px;
    background-color: #f4fcfc ;
    padding-bottom: 75px ;
  }
}
@media(max-width:1024px){
  .case-study-container{
    padding-left:60px;
    padding-right: 60px;
  }
}
@media(max-width:786px){
  .case-study-container{
    padding-left:60px;
    padding-right: 60px;
  }
}
.case-text{
  padding-bottom: 30px;
}
.case-para{
  font-weight: bold;
  font-size: large;
}
.case-mar{
  padding-top: 50px;
}
.case-study-img{
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #cccccc;
  padding: 4px;
}
/*------------------------------------------------------------------------------------------------------------------------------*/
@media only screen 
and (min-width : 1824px){
  .energy-container-a{
    padding-top: 40px ;
    padding-left:400px ;
    padding-right:400px;
    text-align: center ;
    background-color: #f3f7ef ;
    padding-bottom: 20px ;
  }
}
.energy-container-a{
  padding-top: 40px;
  padding-left:230px;
  padding-right:230px;
  text-align: center;
  background-color: #f3f7ef;
  padding-bottom: 20px;
}
.energy-inside-container-b{
  display: flex;
  flex-direction: row;
  justify-content:space-between ;
}
.energy-inside-container-c{
  display: flex;
  flex-direction: row;
  justify-content:space-between ;
}

.energy-container-b{
  padding: 40px;
  padding-left: 200px;
  padding-right: 200px;
  background-color: #f4fcfc;
}
@media only screen 
and (min-width : 1824px){
  .energy-container-b{
    padding: 40px ;
    padding-left: 350px ;
    padding-right: 350px ;
    background-color: #f4fcfc ;
  }
}
@media(max-width:786px){
  .energy-container-b{
    padding-left: 20px ;
    padding-right: 20px ;
    text-align: left ;
  }
}
.inn-energy{
  padding-top: 20px;
}
@media(max-width:786px){
  .energy-inside-container-b{
    display: flex;
    flex-direction: column;
  }
  .energy-inside-container-c{
    display:flex;
    flex-direction: column-reverse;
  }
  .energy-container-a{
    padding-left: 40px;
    padding-right: 40px;
  }
}
.energy-container-c{
  padding: 40px;
  background-color: #f3f7ef;
  padding-left: 200px;
  padding-right: 200px;
}
@media only screen 
and (min-width : 1824px){
  .energy-container-c{
    padding: 40px;
    background-color: #f3f7ef ;
    padding-left: 350px ;
    padding-right: 350px;
  }
}
@media(max-width:786px){
  .energy-container-c{
    padding-left: 20px;
    padding-right: 20px;
  }
}
.top-img-energy{
  width:100%;
}
@media(max-width:786px){
  .top-img-energy{
    width:100%;
    height:190px;
  }
}
.energy-img{
  width:100%;
  box-shadow:0 4px 8px rgba(0, 0, 0, 0.2) ;
  margin: 10px 30px 0 0;

}
@media(max-width:786px){
  .energy-img{
    width:100%;
    margin-right: 0px;
  }
}
.energy-text{
  width:80%;
  margin-left: 30px;
  text-align: justify;
}
.energy-img-b{
  width:100%;
  box-shadow:0 4px 8px rgba(0, 0, 0, 0.2) ;
  margin-left: 30px;
  text-align: justify;
}
@media (max-width:786px) {
  .energy-img-b{
    width:100% ;
    margin-left: 0 ;
  }
}
.energy-text-b{
  width:80%;
  margin-right: 30px;
}
@media(max-width:786px){
  .energy-text-b{
    width:100%;
    margin-right: 0;
  }
}
/*-------------------------trail----------------------------------------------------------------------------------------------------------*/
body {
  font-family: 'jost', sans-serif ;
}
html {
    background-color: #eaf0f2;
}
header {
    text-align: center;
    padding-top: 100px;
    margin-bottom: 300px;
    font-size: 35px;
}
header h2 {
    color: #f0525f;
}
header span {
    color: #eaa03f;
}
/* The footer is fixed to the bottom of the page */
footer {
    position: fixed;
    bottom: 0;
}
@media (max-height:1500px) {
    footer {
        position: static;
    }
    header {
        padding-top: 40px;
    }
}
.footer-distributed {
    background-color: #706c6c;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    padding: 50px;
}
.footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
    align-items: center;
}
/* Footer left */
.footer-distributed .footer-left {
    width: 50%;
    text-align: left;
}
.footer-distributed h3 {
    color: #ffffff;
    font:  56px ;
    margin: 0;
}
.c-text{
  color:#03282B;
}
/* Footer links */
.footer-distributed .footer-links {
    color: #ffffff;   
}
.footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
}

.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
/* Footer Center */
.footer-distributed .footer-center {
    width: 35%;
}
.footer-distributed .footer-center i {
    background-color: #706c6c;
    color: #ffffff;
    font-size: 25px;
    border-radius: 50%;
    text-align: center;   
    vertical-align: middle;
}
.footer-distributed .footer-center i.fa-envelope {
    font-size: 15px;
    line-height: 39px;
}
.footer-distributed .footer-center i.fa-mobile-alt {
  font-size: 15px;
  line-height: 39px;
}
.footer-distributed .footer-center a{
  color: #ffffff;
  text-decoration: none;
  font-weight: lighter;
  margin-left: 7px;
}
/* Footer Right */
#footerSection{
  background-color: #706c6c;
}
.footer-center{
  text-align: right;
}
.footer-icons{
  margin-top: 20px ;
  display:flex;
}
.f-icon {
  width: 35px; /* Adjust the width to your preference */
  height: 35px; /* Adjust the height to your preference */
   /* Background color for the circle */
  border-radius: 50%; /* Makes the shape a circle */
  margin: 0 10px; /* Adjust the margin between icons */
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.2s;
 /* Add circular border styles */
  border: 2px solid; /* Circular border with the same color as the background */
}
.footer-distributed .footer-icons{
    height: 35px;
    cursor: pointer;
    border-radius: 2px;
    color: #ffffff;   
    margin-right: 70px;   
}
.footer-distributed .footer-icons a{
  margin: 15px;
}
#footerSection .footer-center .i-img a:hover {
  color: #72af4a;
}
#footerSection .footer-center .i-img a { 
  font-size: small;
}
#footerSection .footer-center .footer-icons {
  margin: 0;
  padding: 0;
}
#footerSection .footer-center .footer-icons i{
  font-size: medium;
  margin: 0;
  padding: 0;
}
#footerSection .footer-center .footer-icons i:hover{
  font-size: small; 
}
.f-icon:hover{
  transform: scale(0.8);
}
#footerSection .footer-center .footer-icons i:not(:last-child) {
  margin-right: 10px; /* Adjust the space between icons as needed */
}
.footer-center{
  text-align: left;
}
.footer-company-name{
  margin-top: 60px;
}
@media (max-width: 880px) {
    .footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right {
        display: block;
        width: 100%;
        margin-bottom: 40px;       
    }
    .footer-distributed .footer-center i {
        margin-left: 0;
    }
    .footer-distributed{
      text-align: left;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen 
and (min-width : 1824px){
  .inner {
    height:50vh ;
    background: #fff ;
    width: 100% ;
    margin: auto ;
    display: flex ; 
    box-shadow: 5px 5px 10px rgb(36, 36, 36) ;
    margin-bottom: 100px ;
  }
}
.wrapper-contact{
  background-color: #f4fcfc;
  padding: 0 230px 20px 250px;
  height: 100%;
}
@media only screen 
and (min-width : 1824px){
  .wrapper-contact{
    padding-left:400px ;
    padding-right:395px ;
    height: 70vh ;
  }}
@media(max-width:1024px){
  .wrapper-contact{
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
    height:50%;
  }
}
@media(max-width :786px){
  .wrapper-contact{
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
  }
}
.contct-pg{
  background-color: #f4fcfc ;
}
.inner {
  background: #f4fcfc;
  width: 100%; 
  display: flex; 
  box-shadow: 5px 5px 10px rgb(36, 36, 36);
  margin-bottom: 40px;
}
.image-holder{
  background-color: white;
  width:80%;
  padding:20px;
  padding-top: 60px;

}
@media(max-width:786px){
.image-holder {
    width: 100%; 
    height:50%;
  }
}
body{
  background-color: #f4fcfc ;
}
.inner form {
  width: 100%;
}
.inner h3 {
  text-transform: uppercase;
  font-size: 25px;
  text-align: center;
  margin-bottom: 28px; 
  color: #fafdfc ;
}
.body-z{
  background-color: #03282B;
  padding:10px;
  width:100%;
}
.form-group {
  width: 100%; 
}
.form-wrapper { 
  display: flex;
}
.email-container{
  margin-left: 30px;
}
.form-wrapper-a{
  width:100%;
}
.text-c{
  width:100%;
  border-radius: 6px;
}
.form-wrapper input{
  width:196px ;
  margin-right: 20px;
}
    .form-wrapper i {
      position: absolute;
      bottom: 9px;
      right: 0; }
  .form-control {
    border: 1px solid #333;
    border-top: none;
    border-right: none;
    border-left: none;
    display: block;
    width: 100%;
    height: 30px;
    padding: 0;
    margin-bottom: 25px; 
}
    .form-control::-webkit-input-placeholder {
      font-size: 14px;
      color: #03282B;
      font-family: "jost" }
.text-c::-webkit-input-placeholder{
  color: #03282B;
  font-family: "jost";
  padding-left:20px;
}
  
@media (max-width: 768px) {
  .inner {
    display: block; 
  }
  .inner form {
    width: 100%;
    padding: 40px 0 30px; 
  }
    .inner{
    height:100%;
  }
  .form-wrapper{
    display:flex;
    flex-direction: column;
  }
  .form-wrapper input{
    width:100%;
  }
}
.contact-img{
  width:100%;
  margin-right: 0px;
  padding-top:10px
}
@media(max-width:786px){
  .contact-img{
    width:100%;
    padding-top:60px;
    height:190px;
  }
}
.contact-text{
  background-color: #f4fcfc;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 20px; 
}
.contact-contacts{
  font-family: 'jost',sans-serif;
  font-weight: bold ;
}
.input-container{
  background-color:rgba(255,223,224,.25);
  border-left: none;
  border-right: none;
  position: relative;
  border-bottom: 1px solid rgb(253, 4, 4);
  border-top:1px solid rgb(253, 4, 4) ;
  margin-top: 5px;
  margin-left: 3px; 
}
.input-container-a{
  background-color:rgba(255,223,224,.25);
  border-left: none;
  border-right: none;
  position: relative;
  border-bottom: 1px solid rgb(253, 4, 4);
  border-top:1px solid rgb(253, 4, 4) ;
  margin-bottom: 10px; 
}
.input-container-b{
  background-color:rgba(255,223,224,.25);
  border-left: none;
  border-right: none;
  position: relative;
  border-bottom: 1px solid rgb(253, 4, 4);
  border-top:1px solid rgb(253, 4, 4) ;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.error-message{
  color:red;
}
.c-img{
color:#03282B;
text-decoration: none;
font-weight: lighter;
margin-left: 7px;
font-size: small;
}
a.c-img:hover {
  color:#72af4a;
}
.ca-img{
  color:#72af4a;
  text-decoration: underline;
}
.know-sam{
  font-family: 'Playfair Display', serif;
}
.home-page-m{
  background-color: #03282B;
}
#scroll-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px; 
  display: none;
}
.scroll-to-top-button {
  background-color: #72af4a;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
  font-size: larger;
}
.scroll-to-top-button:hover {
  background-color: white;
  color:#72af4a;
}
.blog-body{
  background-color: white;
  padding: 50px;
}
.blog-body h3{
  font-size: 25px;
}
.blog-body h4{
  font-size: 20px;
}
.blog-body h1{
  font-size: 32px;
}
.blog-body-inner{
  max-width: 1120px;
}
.blog-body-img-1{
  width:70%;
  margin-left: 90px;
  align-items: center;
}
.blog-body-img-2{
  width:50%;
  margin-left: 190px;
  align-items: center;
}
.blog-body-img-3{
  width:40%;
  height: 50%;
  box-shadow: 2px 2px 5px rgb(36, 36, 36);
}
.blog-display{
  display: flex;
  margin: 20px;
}
@media only screen 
and (min-width : 1824px) {
  .blog-body-inner{
    max-width: 2120px;
  }
  .blog-body-img-1{
    width:50%;
    margin-left: 390px;
  }
  .blog-body-img-2{
    width:35%;
    margin-left: 500px;
    margin-bottom: 40px;
  }
  .blog-body-img-3{
    width:40%;
    height: 50%;
    box-shadow: 2px 2px 5px rgb(36, 36, 36); 
  }
  .blog-body{
    padding-left: 200px;
    padding-right: 200px;
  }
}
.contactwidget{
  writing-mode: vertical-rl;
  text-orientation: upright;
  position: fixed;
  left: 0;
  top: 25%;
  padding: 1% 1.5% 1% 1.5%;
  background: linear-gradient(to bottom, #61b73d 0%, #21cd7b 100%);
  border-radius: 0px 20px 20px 0px;
  border: 2px solid #c3e8bc;
  color: white;
  font-weight: bold;
  font-size: 18px;
  margin-left: -5px;
  letter-spacing: -4px;
  text-transform: uppercase;
  font-family: monospace;
  scroll-behavior: smooth;
}
.contactwidget:hover{
background: linear-gradient(to bottom, #21cd7b 0%, #61b73d 100%);
}
.contactwidget i{
  margin: 8px 0;
}
.benefits-list{
  margin: 0 0 2% 0;
  display: inline-block;
  padding-left: 0;
}
.benefits-list li{
  margin: 20px 20px 0 20px;
  float: left;
  width: 46%;
}
.benefits-list li img{
  float: left;
  margin: 0px 20px 0px 0px;
  width: 30%;
  border: 1px solid #ebe8e8;
}
/*------------------------------------------------------About Page CSS---------------------------------------------------------------------------------*/
/*Menu*/
.li-bg ul{
  display: none;
  list-style: none;
}
.li-bg:hover ul{
  display: block;
  padding-left: 0;
  position: absolute;
  padding-top: 5px;
  background: #0d2e03;
  padding-right: 15px;
  padding-bottom: 5px;
}
.li-bg ul li a{
  color: #fbfdda;
  font-size: 12px;
}
.mar0{
  margin:0;
}